<?php

if ( ! function_exists( 'ginevra_core_add_accordion_variation_simple' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_accordion_variation_simple( $variations ) {
		$variations['simple'] = esc_html__( 'Simple', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_accordion_layouts', 'ginevra_core_add_accordion_variation_simple' );
}
